uuid: 48b6f5f5-35a3-4eaa-b147-9f71d32f68cb
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_content2_image
field_name: field_content2_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
